@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
.only-desktop {display:block !important;}
.only-mobile {display:none !important;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; max-width:1460px; margin:0 auto; padding-left:var(--contain-padding); padding-right:var(--contain-padding);}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {position:fixed; width:100%; z-index:102; top:0; left:0; right:0;}
#header .contain {max-width:100%; padding:0 var(--contain-paddingx3); position:relative; display:flex; align-items:center;}

.sitelogo {height:clamp(42px, calc(48 / var(--inner) * 100vw), 48px); aspect-ratio:173/48;}
.sitelogo a {display:block; height:100%; width:100%; background:url('../images/common/logo-w.png') 0 50% / contain no-repeat;}

#gnb {position:relative; text-align:center; flex:1;}
#gnb > ul {display:flex; justify-content:flex-end;}
#gnb > ul > li {position:relative; z-index:1;}
#gnb > ul > li > a {height:var(--header-height); position:relative; padding:0 var(--gnb-gutter); font-size:var(--font-size-18); font-weight:600; letter-spacing:0; color:#fff; display:flex; align-items:center; justify-content:center; position:relative; text-align:center; z-index:5;}
/* #gnb > ul > li > a:after {position:absolute; content:''; bottom:0; left:50%; transition:all 0.2s ease-in-out; transform:translateX(-50%); background-color:var(--color-primary); height:4px; width:0;}
#gnb > ul > li:hover > a:after {width:100%; transition:all 0.2s ease-in-out;}
#gnb > ul > li:hover .submenu:after {content:''; position:absolute; bottom:0; right:0; width:100%; height:1px; background-color:#ddd;} */

#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:var(--space-30) 0;}
#gnb .submenu>ul>li {margin-bottom:var(--space-20);}
#gnb .submenu>ul>li:last-child {margin-bottom:0;}
#gnb .submenu>ul>li>a {display:inline-block; line-height:1.6em; font-weight:500;}
#gnb .submenu>ul>li:hover a {border-bottom:1px solid var(--color-secondary);}

.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff;}

html.header-hover #header {color:#242424; background-color:#fff;}
html.header-hover #gnb>ul>li>a {color:#242424;}
html.header-hover .sitelogo a {background-image:url('../images/common/logo.png');}
html.header-hover .btn-m-menu span,
html.header-hover .btn-m-menu span:before,
html.header-hover .btn-m-menu span:after {background:#242424;}

html.header-fixed #header {color:#242424; background-color:#fff;}
html.header-fixed #gnb>ul>li>a {color:#242424;}
html.header-fixed .sitelogo a {background-image:url('../images/common/logo.png');}
html.header-fixed .btn-m-menu span,
html.header-fixed .btn-m-menu span:before,
html.header-fixed .btn-m-menu span:after {background:#242424;}

/* for mobile */
.btn-m-menu {position:relative;width:30px;height:30px;text-align:center;text-indent:-9999em;z-index:50; display:none;}
.btn-m-menu span {position:absolute; right:0; top:50%; width:20px; height:3px; background:#fff; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-9px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-9px; transition-property:bottom, transform;}

.mobile-navigation {border-top:1px solid #ddd; position:fixed; top:var(--header-height); right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:5px 18px; color:#454545; font-size:14px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened #header {background-color: #fff;}
html.menu-opened .sitelogo a {background-image:url('../images/common/logo.png');}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s; background-color:#242424;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}

/* main */
.main-visual, .main-visual .item {height:100dvh; color:#fff; background:#000; position:relative; overflow:hidden; text-align:center;}
.main-visual .item img {position:absolute; inset:0; width:100%; height:100%; object-fit:cover; transition:5s linear; transform:scale(1.15);}
.main-visual .item video {position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); padding:0 var(--contain-padding); width:100%; max-width:1460px; z-index:30;}
.main-visual .caption p {transition:.8s; opacity:0; transform:translateX(20px);}
.main-visual .caption .t1 {font-size:clamp(18px, calc(48 / var(--inner) * 100vw), 48px); line-height:1.1em; letter-spacing:-.03em; font-weight:700;}
.main-visual .caption .t2 {font-size:clamp(20px, calc(52 / var(--inner) * 100vw), 52px); font-weight:700; line-height:1.5em; letter-spacing:-.03em;}
.main-visual .active .item img {transform:scale(1);}
.main-visual .active .caption p {opacity:1; transform:translateX(0);}
.main-visual .active .caption .t1 {transition-delay:0.4s;}
.main-visual .active .caption .t2 {transition-delay:0.6s;}
.main-visual .items .slick-arrow {width:clamp(30px, calc(72 / var(--inner) * 100vw), 72px); height:clamp(30px, calc(72 / var(--inner) * 100vw), 72px); position:absolute; top:50%; transform:translateY(-50%); z-index:20; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.main-visual .items .slick-prev {left:var(--space-100); background-image:url("../images/main/slide-prev.png");}
.main-visual .items .slick-next {right:var(--space-100); background-image:url("../images/main/slide-next.png");}

.main-visual .controls {position:absolute; bottom:var(--space-40); left:50%; display:flex; align-items:center; justify-content:center; -webkit-transform:translateX(-50%); transform:translateX(-50%); z-index:30;}
.main-visual .slick-dots {margin-right:12px; display:flex; gap:10px;}
.main-visual .slick-dots li button {display:block; width:15px; height:15px; background:transparent; border:1px solid #fff; border-radius:50%; transition:.2s; overflow:hidden; font-size:0; line-height:0; text-indent:-9999em; opacity:0.5;}
.main-visual .slick-dots li.slick-active button {opacity:1; background:#fff;}
.main-visual .ctr-btn {width:16px; height:16px; background:transparent; border:0; border-radius:50%; background-repeat:no-repeat; background-position:50% 50%;}
.main-visual .ctr-btn.play-button {margin-right:7px; background-image:url('/images/main/play.svg');}
.main-visual .ctr-btn.pause-button {background-image:url('/images/main/pause.svg');}

.m-sec {padding:var(--space-100) 0;}
.m-tit {text-align:center; margin-bottom:var(--space-60);}
.m-tit .label {font-weight:600; line-height:1.2em; color:var(--color-primary); margin-bottom:var(--space-15);}
.m-tit .tit {font-size:var(--font-size-40); font-weight:600; line-height:1.1em; color:var(--color-bk); margin:var(--space-10) 0 var(--space-20);}
.m-tit .desc {font-size:var(--font-size-18); line-height:1.6em;}
.m-tit.white * {color:#fff;}

.sec2-wrap {display:flex; gap:var(--space-30);}
.sec2-item {flex:1;}
.sec2-item a {display:block; position:relative; border-radius:16px; overflow:hidden;}
.sec2-item .img {transition:all 0.2s ease-in-out;}
.sec2-item:hover .img {transform:scale(1.05); transition:all 0.2s ease-in-out;}
.sec2-item .txt {position:absolute; left:50%; top:50%; text-align:center; width:100%; color:#fff; transform:translate(-50%, -50%);}
.sec2-item .txt .tit {font-size:var(--font-size-36); font-weight:700; letter-spacing:-0.03em; line-height:1.3em; margin-bottom:var(--space-10);}
.sec2-item .txt .desc {font-size:var(--font-size-20); font-weight:600; letter-spacing:-0.03em; line-height:1.3em;}

.main-sec3 {background:#0d1a2d; color:#fff; text-align:center;}
.sec3-tit h2 {font-size:var(--font-size-48); font-weight:700; letter-spacing:-0.03em; line-height:1.2em;}
.sec3-wrap {margin-top:var(--space-60); display:flex; gap:var(--space-40);}
.sec3-wrap li {flex:1; background:rgba(255, 255, 255, 0.15); border-radius:16px; padding:var(--space-60) var(--space-15) var(--space-55);}
.sec3-wrap .num {font-size:var(--font-size-24); font-weight:700; color:var(--color-secondary); line-height:1.5em;}
.sec3-wrap .tit {font-size:var(--font-size-24); margin:var(--space-10) 0 var(--space-20); font-weight:700; line-height:1.5em;}
.sec3-wrap .desc {line-height:1.5em;}

.main-sec4 {padding-top:clamp(100px, calc(200 / var(--inner) * 100vw), 200px); color:#fff; padding-bottom:0; background:url('/images/main/sec4bg.jpg') 50% 50% / cover no-repeat;}
.sec4-wrap {display:flex; align-items:center;}
.sec4-wrap .txt {margin-left:-30px; flex:1;}
.sec4-wrap .label {font-weight:600; line-height:1.5em; color:var(--color-secondary);}
.sec4-wrap .tit {margin:var(--space-10) 0 var(--space-30); font-size:var(--font-size-40); font-weight:600; line-height:1.3em;}
.sec4-wrap .name {font-size:var(--font-size-18); letter-spacing:-0.03em; line-height:1.5em;}

.success-slider {padding:0 var(--space-90);}
.success-slider .item {background:var(--color-primary); border-radius:16px; text-align:center; padding:var(--space-75) var(--space-40); color:#fff;}
.success-slider .tag {min-width:90px; padding:3px var(--space-15); font-weight:600; display:inline-block; background:#fff; color:var(--color-primary); border-radius:30px; font-size:var(--font-size-18);}
.success-slider .tit {white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:var(--font-size-22); font-weight:600; color:#fff; margin:var(--space-10) 0;}
.success-slider .desc {padding:var(--space-20); border-radius:8px; text-align:left; background:rgba(255, 255, 255, 0.10);}
.success-slider .desc p {line-height:1.6; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.success-slider .btn {margin-top:var(--space-20); text-align:right;}
.success-slider .btn a {padding-right:var(--space-30); position:relative; font-size:var(--font-size-18); color:#fff; font-weight:500; display:inline-block;}
.success-slider .btn a:after {position:absolute; content:' →'; right:0; transition:all 0.2s ease-in-out;}
.success-slider .btn a:hover:after {transform:translateX(5px); transition:all 0.2s ease-in-out;}
.success-slider .slick-arrow {position:absolute; top:50%; transform:translateY(-50%); z-index:10; width:clamp(35px, calc(50 / var(--inner) * 100vw), 50px); height:clamp(35px, calc(50 / var(--inner) * 100vw), 50px); border-radius:50%; background-color:unset; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; border:0; font-size:0; line-height:0; text-indent:-9999em; cursor:pointer;}
.success-slider .slick-prev {left:0; background-image:url("../images/main/success-prev.png");}
.success-slider .slick-next {right:0; background-image:url("../images/main/success-next.png");}
.success-slider .slick-prev:hover {background-image:url("../images/main/success-prev-on.png");}
.success-slider .slick-next:hover {background-image:url("../images/main/success-next-on.png");}
.success-slider .slick-slide {padding:0 var(--space-10);}
.success-slider .slick-list {margin:0 calc(var(--space-10) * -1);}

.main-sec6 {background:url('/images/main/sec6bg.jpg') 50% 50% / cover no-repeat;}
.sec6-wrap {display:flex; gap:var(--space-40);}
.sec6-wrap .info {padding:var(--space-40) var(--space-35); color:#fff; flex:0 0 51.5%; border-radius:8px; background:rgba(0, 0, 0, 0.40);}
.sec6-wrap .info .tit {font-size:var(--font-size-20); font-weight:600; margin-bottom:var(--space-20);}
.sec6-wrap .map {margin:var(--space-20) 0;}
.sec6-wrap .contact {display:grid; gap:var(--space-20);}
.sec6-wrap .contact .item {gap:var(--space-10); display:flex; align-items:center; font-size:var(--font-size-18); font-weight:500; letter-spacing:-0.03em; line-height:1.5em;}
.sec6-wrap .contact .item img {height:clamp(15px, calc(24 / var(--inner) * 100vw), 24px);}

.sec6-form {flex:1;}
.sec6-form form {display:grid; gap:var(--space-20);}
.sec6-form .row {display:flex; gap:var(--space-20);}
.sec6-form .row .group {width:50%;}
.sec6-form .row .group p {font-size:var(--font-size-18); font-weight:600; color:#fff; margin-bottom:var(--space-10);}
.sec6-form .row .group .input {width:100%; border-radius:4px;}
.sec6-form .row.wide .group {width:100%;}
.sec6-form .chk-wrap {height:auto;}
.sec6-form .radiobox label {color:#fff;}
.sec6-form .form-agree {margin:0 !important;}
.sec6-form .form-agree h4 {font-size:var(--font-size-18); font-weight:600; color:#fff; margin-bottom:var(--space-10);}
.sec6-form .form-agree .check {text-align:left;}
.sec6-form .form-agree .checkbox {color:#fff;}
.sec6-form .buttons {margin:0;}
.sec6-form .btn-pack.focus {min-width:145px; border:1px solid #fff; height:40px; padding:0 20px; line-height:38px; font-size:var(--font-size-16); font-weight:500; border-radius:4px;}

#main .root_daum_roughmap,
#main .root_daum_roughmap .wrap_map {overflow:hidden; height:clamp(150px, calc( 310 / var(--inner) * 100vw ), 310px) !important; width:100% !important;}
#main .root_daum_roughmap .cont {display:none !important;}

.main-inquiry {position:sticky; bottom:0; left:0; width:100%; z-index:80;}
.main-inquiry .inner {padding:var(--space-45) 0; background:#424E60; color:#fff;}
.main-inquiry .contain {display:flex;;}
.main-inquiry .toggle {display:none;}
.main-inquiry .txt {gap:var(--space-20); flex:1; display:flex; align-items:center; font-weight:700;}
.main-inquiry .txt p {font-size:var(--font-size-24); letter-spacing:-0.034em; line-height:1.3em;}
.main-inquiry .txt .tel {font-size:var(--font-size-30); letter-spacing:-0.034em; line-height:1.3em; color:#68CDB4;}
.main-inquiry .form {gap:var(--space-10); display:flex; align-items:center;}
.main-inquiry .form .input {max-width:150px; height:40px; border-radius:4px;}
.main-inquiry .gr {display:flex; gap:10px; align-items:center;}
.main-inquiry .checkbox {color:#fff;}
.main-inquiry .form-agree,
.main-inquiry .form-agree .check,
.main-inquiry .buttons {margin:0 !important;}
.main-inquiry .buttons .btn-pack.focus {margin-left:10px; border-radius:4px; font-size:var(--font-size-18); min-width:100px; height:40px; line-height:38px; font-weight:700; letter-spacing:-0.03em; border-color:#68CDB4 !important; background:#68CDB4 !important;}

/* sub page */
.sub-visual {text-align:center; position:relative; height:clamp(250px, calc( 400 / var(--inner) * 100vw ), 400px); color:#fff; background:#333; overflow:hidden;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual .txt1 {font-size:clamp(25px, calc( 48 / var(--inner) * 100vw ), 48px); line-height:1em; display:block; letter-spacing:-.03em; font-weight:700;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}

.sub-visual [data-aos=fade-up] {transform:translate3d(0,30px,0);}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.page-depth {margin-top:var(--space-20); display:flex; align-items:center; justify-content:center;}
.page-depth .home {width:16px; height:16px; margin-top:-2px; background:url('/images/common/home.png') 50% 50% / contain no-repeat; display:inline-block;}
.page-depth .depth {position:relative; padding-left:32px;}
.page-depth .depth:before {width:3px; height:3px; left:16px; position:absolute; content:''; top:50%; transform:translatey(-50%); background-color:#fff; border-radius:100%;}

.lnb {position:relative; z-index:10;}
.lnb ul li {position:relative; z-index:1; flex:1;}
.lnb ul li a {border:1px solid #ddd; border-top:0; border-left:0; height:clamp(40px, calc(72 / var(--inner) * 100vw), 72px); color:#242424; font-size:var(--font-size-18); align-items:center; justify-content:center; display:flex; letter-spacing:-.03em; font-weight:600;}
.lnb ul li:first-child a {border-left:1px solid #ddd;}
.lnb ul li.active a {color:#fff !important; background-color:var(--color-primary); border-color:var(--color-primary);}
.lnb ul li:hover a {color:var(--color-primary);}

.sub-title {padding:var(--space-100) 0 var(--space-60); text-align:center;}
.sub-title .tit {font-size:var(--font-size-40); letter-spacing:-.03em; line-height:1em; color:var(--color-bk);}

#contArea {width:100%; max-width:1460px; margin:0 auto; padding:0 var(--contain-padding);}
#contArea.wide {max-width:none; padding:0;}

.real-cont {padding-bottom:var(--space-150);}

/* footer */
#footer {padding:var(--space-40) 0 var(--space-30); font-size:var(--font-size-15); letter-spacing:-0.03em; line-height:1.3em; background-color:var(--color-primary); color:#fff;}
#footer .contain {max-width:100%; padding:0 var(--contain-paddingx3);}
.foot-flex {display:flex;}
.foot-info {flex:1; font-style:normal; line-height:1.9em;}
.foot-info span {padding-right:var(--space-20);}
.foot-info strong {font-weight:600; padding-right:4px;}
.foot-links {margin-bottom:var(--space-10); display:flex; gap:var(--space-30); opacity:0.8; justify-content:flex-end;}
.foot-copy {text-align:right; color:#A8A8A8; line-height:1.5em;}
.foot-copy a {display:inline-block;}

.quick {display:grid; gap:var(--space-20); position:absolute; bottom:clamp(10px, calc(100 / var(--inner) * 100vw), 100px); right:clamp(10px, calc(100 / var(--inner) * 100vw), 100px);}
.quick-item {width:clamp(60px, calc(90 / var(--inner) * 100vw), 90px); flex-direction:column; align-items:center; justify-content:center; aspect-ratio:1/1; border-radius:100%; background-color:rgba(10, 42, 67, .3); display:flex; color:#fff;}
.quick-item img {height:clamp(20px, calc(32 / var(--inner) * 100vw), 32px);}
.quick-item p {font-weight:600; letter-spacing:-0.03em; line-height:1.5em; font-size:clamp(10px, calc(16 / var(--inner) * 100vw), 16px);}